Subject: Re: Turbine Export Issue
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 14 May 2001 11:20:00 -0700 (PDT)

I can make either time.  Just let me know.

Best,
Jeff

	Scott Reblitz@ENRON_DEVELOPMENT
	05/14/2001 05:48 PM
		 
		 To: Jeff Dasovich@EES
		 cc: Joseph M Galan/Enron@EnronXGate, Ranabir Dutt/Enron@EnronXGate
		 Subject: Turbine Export Issue

Jeff:  We are going to have a call with OPIC tomorrow to discuss the turbine 
export issue and the state of affairs in the California re power.  The two 
times that OPIC people are available are 11:30-2:00 and 4:30-5:30 (both times 
are eastern standard time).  Does one of these slots appear better for you?  
I don't anticipate that you would be needed for the entire time allotted for 
the call but I'm sure the OPIC people will have some questions requiring your 
knowledge of California.  Attached, please find a summary document we're 
working on containing talking points we want to convey to OPIC.  Again, 
thanks for your help, Scott